import { Block } from '../../../models/block';
export declare class BceElementMatrix {
    private el;
    template?: Block.ElementMatrix.Template;
    value: (number | null)[];
    private handleInput;
    renderRow(r: number): any;
    render(): any[] | null;
}
